Package: sssd-common Architecture: amd64 Version: 2.2.3-3ubuntu0.4 Priority: extra Section: utils Source: sssd Origin: Ubuntu Maintainer: Ubuntu Developers Original-Maintainer: Debian SSSD Team Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 4880 Depends: python3, python3-sss, libc-ares2 (>= 1.7.0), libc6 (>= 2.28), libdbus-1-3 (>= 1.9.16), libdhash1 (>= 0.4.0), libglib2.0-0 (>= 2.12.0), libini-config5 (>= 0.6.0), libkeyutils1 (>= 1.4), libkrb5-3 (>= 1.11+dfsg), libldap-2.4-2 (>= 2.4.15), libldb2 (>= 0.9.21), libnfsidmap2, libnl-3-200 (>= 3.2.7), libnl-route-3-200 (>= 3.2.7), libnspr4 (>= 2:4.9-2~), libnss3 (>= 2:3.13.4-2~), libp11-kit0 (>= 0.23.18.1), libpam0g (>= 0.99.7.1), libpcre3, libpopt0 (>= 1.14), libref-array1 (>= 0.4.0), libselinux1 (>= 1.32), libsemanage1 (>= 2.0.3), libssl1.1 (>= 1.1.0), libsss-certmap0 (>= 2.2.3), libsss-idmap0 (>= 2.2.3), libsss-nss-idmap0 (>= 2.2.3), libsystemd0, libtalloc2 (>= 2.0.4~git20101213), libtdb1 (>= 1.2.7+git20101214), libtevent0 (>= 0.9.13), adduser Recommends: bind9-host, libnss-sss, libpam-sss, libsss-sudo Suggests: apparmor, sssd-tools Breaks: sssd (<< 1.10.0~beta2-1), sssd-krb5-common (<< 1.13.1-1) Replaces: sssd (<< 1.10.0~beta2-1), sssd-krb5-common (<< 1.13.1-1) Filename: pool/main/s/sssd/sssd-common_2.2.3-3ubuntu0.4_amd64.deb Size: 1036300 MD5sum: 6f681c0f749c51468a59bef9c033e5a6 SHA1: a8c4efbeca4b6f81a584932793e33648dd54adfa SHA256: 0dc28e16947ea7e9af8cab4178ff02e56171f8718d8fb55c549be34ee0fb8947 SHA512: d6078f411eb977a9c1ae52b656e2d5998391d21f21e87c6b9bc90a6cf6effb8195ed78a9fc380acde0c764ba58e008a097f7c8ac4294ad17fdc796289a073add Homepage: https://github.com/SSSD/sssd Description: System Security Services Daemon -- common files Description-md5: a5ba2c9d00035681fc2f51380e1cdc52